MSPUBCollector.h File Reference
`#include <list>`
`#include <map>`
`#include <set>`
`#include <utility>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "BorderArtInfo.h"`
`#include "ColorReference.h"`
`#include "EmbeddedFontInfo.h"`
`#include "MSPUBTypes.h"`
`#include "PolygonUtils.h"`
`#include "ShapeInfo.h"`
`#include "ShapeType.h"`
`#include "VerticalAlign.h"`

Go to the source code of this file.

## Classes

class | libmspub::MSPUBCollector
struct | libmspub::MSPUBCollector::PageInfo

## Namespaces

namespace | libmspub